/**
 * To kolejna biblioteka.
 * Nie definiuje niczego poza główną funkcją i
 * korzysta z biblioteki single_file.
 */
import 'single_file.dart';

main() {
  Programmer programmer = Programmer(firstName: "Dean", lastName: "Pugh");

  // nie możemy uzyskać dostępu do właściwości _type, ponieważ jest ona prywatna w bibliotece single_file
  // programmer._type = PersonType.employee; 

  print(programmer);
}
